StreamingServices="Voogedastuse teenus"
CustomStreamingServer="Kohandatud voogedastuse Server"
Service="Teenus"
Server="Server"
Server.Auto="Automaatne (soovitatav)"
StreamKey="Voogedastuse võti"
UseAuth="Kasuta autentimist"
Username="Kasutajanimi"
Password="Salasõna"
ShowAll="Näita kõiki teenuseid"

